» Ubuntu » Paketit

Error

two or more packages specified (libweed-dbg natty-backports)